Contenu | Rechercher | Menus

Annonce

La nouvelle clé USB Ubuntu-fr est en prévente
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 07/08/2019, à 16:36

Black_panthers

Problème lié à "apt-get update".

Bonjour,
J'aurais besoin d'aide car lorsque j'entre la commande "apt-get update" j'ai le message suivant qui s'affiche:

E: Impossible d'ouvrir le fichier verrou /Var/lib/apt/lists
E: impossible de verrouiller le répertoire /Var/lib/apt/lists
W: Problème de suppression du lien /Var/cache/Apt/pkgcache.bin - removeCaches (13: Permission non accordée)
W: Problème de suppression du lien /Var/cache/Apt/srcpkgcache.bin - removeCaches (13: Permission non accordée )

De plus, et je ne sais pas si c'est lié à ce problème, mais lorsque je fais une recherche sur Mozilla depuis ubuntu, le temps de chargement est infinie. Je ne peux donc plus utiliser Internet. J'utilise un Sony VAIO avec Ubuntu 19.04.
Merci d'avance !


Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 07/08/2019, à 17:37)

Hors ligne

#2 Le 07/08/2019, à 16:52

xubu1957

Re : Problème lié à "apt-get update".

Bonjour,

Donne le retour complet, en te servant du Retour utilisable de commande :

sudo apt update

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 18.04.1 LTS - Lenovo T410 -Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 09/08/2019, à 17:48

Black_panthers

Re : Problème lié à "apt-get update".

Voila la réponse (un peu tardive désolé):

Atteint :1 http://archive.canonical.com/ubuntu disco InRelease
Atteint :2 http://security.ubuntu.com/ubuntu disco-security InRelease 
Atteint :3 http://fr.archive.ubuntu.com/ubuntu disco InRelease        
Atteint :4 http://fr.archive.ubuntu.com/ubuntu disco-updates InRelease
Atteint :5 http://fr.archive.ubuntu.com/ubuntu disco-backports InRelease
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
11 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.

Dernière modification par Black_panthers (Le 09/08/2019, à 17:51)

Hors ligne

#4 Le 09/08/2019, à 18:45

erresse

Re : Problème lié à "apt-get update".

Bonjour,

Message #1 : 2 problèmes différents (mais la résolution du premier pourrait aussi résoudre le second). On crée deux conversations avec des sujets distincts dans ces cas-là.
Note: L'apparté entre parenthèse, parce-que l'application des mises à jour pourraient apporter la solution à un autre problème rencontré...

Les commandes de mise à jour du système sont protégées et doivent être exécutées avec les privilèges du super-utilisateur. D'où "sudo" qui doit débuter une commande système :

sudo apt update
sudo apt upgrade
etc.

Lors de la première commande précédée de "sudo", ton mot de passe te sera demandé pour valider l’obtention des privilèges du super-utilisateur. Si les opérations durent très longtemps (au-delà de 15 minutes) ce mot de passe peut être à nouveau demandé.
Note: Il va de soi que seul(s) le(s) gestionnaire(s) peu(ven)t utiliser "sudo" pour acquérir les privilèges du super-utilisateur, les utilisateurs "ordinaires" n'y ont pas accès.

Dernière modification par erresse (Le 09/08/2019, à 18:47)


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#5 Le 09/08/2019, à 19:41

Black_panthers

Re : Problème lié à "apt-get update".

Problèmes résolus merci !!

Hors ligne